Subject: [lojban] Re: x1 is of type x2

From: "And Rosta" <[email-masked]>
Date: Tue, 15 Oct 2002 03:16:27 +0100

Jordan:
> > > to'e bilga co tai tavla va'o loi sivni
> 
> Ahh just realized the above doesn't work anyway: tai needs to be in
> front of the whole selbri, which would change the meaning, 

Can tenses, NA, etc. occur tanru-internally? One can think of reasons
why one would want them to, though I can't think of reasons why BAI
should be able to.

> > > Which is probably a lot better than "fi le'e tai co'e".
> > 
> > "tai tavla" would meant something like "talk in a zo'e-ish way",
> > whereas "tavla fi le'e tai co'e" would mean "talk about the co'e
> > of the zo'e sort", which seems a better translation (at least in
> > the context of manifold considerations about what makes for a
> > good translation).
> 
> Ahh probably true. "tai tavla" could refer to things other than the
> subject I guess (standing on one foot, etc).
> 
> > What is the difference between {tai} and {se kai}? 
> 
> tai isn't a ka. se kai gives you a quality found in the whatever,
> where tai says it is like some other thing in some quality.
> Something like:
> 
> mi tavla tai lo'e gerku
> I talk like a dog
> 
> mi tavla sekai leka ce'u jai fenki
> My talking exhibits the quality of it being frenzied
> I talk crazily

I can never remember what that nitcionic jai does. I keep on learning
& forgetting. (Oh I remember, it's somehow for sumti raising.)

Anyway, the examples can be swapped around:

mi tavla tai lo'e jai fenki
mi tavla se kai le ka ce'u gerku

Can we think of examples that make good sense only with tai and
others than make good sense only with se kai?

--And.